Bug 923738 - python-django-tastypie-0.9.14 is available
Summary: python-django-tastypie-0.9.14 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-django-tastypie
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miro Hrončok
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 927883
Blocks: 915294
TreeView+ depends on / blocked
 
Reported: 2013-03-20 11:30 UTC by Upstream Release Monitoring
Modified: 2013-03-30 13:33 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-30 13:33:04 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-03-20 11:30:54 UTC
Latest upstream release: 0.9.14
Current version in Fedora Rawhide: 0.9.12
URL: http://pypi.python.org/packages/source/d/django-tastypie

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Miro Hrončok 2013-03-26 12:47:16 UTC
New version added new dependency not yet available in Fedora. I've filled a review request.


Note You need to log in before you can comment on or make changes to this bug.